/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{width: 140px; height:106px;}
.pika-stage, .pika-textnav {width: 739px;}

.pikachoose {width:700px; float:left;}
.pika-stage {position: relative; padding:0px;text-align:center;height:416px; width:739px; border:1px solid #FFF; }
	
	/*if you change the padding on pika-stage you must adjust the top left of this to match! */
	.pika-stage .main-image {position: absolute; top: 0px; left: 10px;}
	.pika-stage .pika-aniwrap{position: absolute; top: 0px; left: 0px;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0;height:100%; width:739px;}

.pika-stage .caption {position: absolute; font-size:35px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {background: url(../images/left_arrow.png) no-repeat left 45%; height: 100%; width: 50px; top: 10px; left: 10px;cursor:pointer;}
	.pika-imgnav a.next {background: url(../images/right_arrow.png) no-repeat right 45%; height: 100%; width: 50px; top: 10px; right: 10px;cursor:pointer;}
	.pika-imgnav a.play {background: url(play.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display: none;cursor:pointer; visibility:hidden;}
	.pika-imgnav a.pause {background: url(pause.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display:none;cursor:pointer;  visibility:hidden;}

.pika-textnav {overflow: hidden; margin: 10px 0 0 0;bottom:10px; position:absolute;}
.pika-textnav a {font-size: 12px; text-decoration: none; color: #333; padding: 4px;}
	.pika-textnav a.previous {float: left; width: auto; display: block; visibility:hidden;}
	.pika-textnav a.next {float: right; width: auto; display: block; visibility:hidden;}
	
.pika-thumbs {margin:0px; padding: 0; overflow:visible; float:left; }
	.pika-thumbs li {float: left; height:115px; list-style-type: none;  border: 1px solid #e5e5e5; cursor: pointer;}
		.pika-thumbs li:last {margin: 0;}
		.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: center; overflow: hidden;}

/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute;color:white;padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black;}
.pika-counter{position: absolute;bottom: 45px;left:15px;color:white;background:rgba(0,0,0,0.7);font-size:11px;padding:3px;-moz-border-radius: 5px;border-radius:5px; visibility:hidden;}
		
		
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 15px 0px; overflow:hidden; width:739px;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 90px;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 7px;}

